SYMLINK(1)

NAME
symlink - Introduction to the symlink command suite

DESCRIPTION
The symlink command creates, lists and removes Unix-style symbolic links (symlinks) in OpenAFS filespace from a platform that does not support symlinks, like Windows. The symlink make command is equivalent to "ln -s" on a Unix platform. symlink can manipulate symlinks created by "ln -s" on Unix and vice versa.

CAUTIONS
The symlink commands are only available on Windows platforms. On other platforms, use the "ln -s" command.

OPTIONS

-help
    Prints the online help for this command. All other valid options are ignored.

SEE ALSO
symlink_list(1), symlink_make(1), symlink_remove(1)

COPYRIGHT
Copyright 2007 Jason Edgecombe <jason@rampaginggeek.com>

This documentation is covered by the BSD License as written in the doc/LICENSE file. This man page was written by Jason Edgecombe for OpenAFS.